Description

The LoadResponseCharacteristic is different for steady state and for short time frame dynamics simulations. The form of the model
is the same, but the parameters are different, typically PQ for steady state and more complex voltage dependency for short term
voltage drops in transient stablity.

Proposed Solution

Modify multipliicty of the EnergyConsumer-LoadResponseCharacteristic to allow multiple load characteristics per load instance.
Also add an attribute to LoadResponseCharacteristic to specify for what purpose the response characteristic is used.

Decision
Discussed in the 05-Apr-2023 UTF13 weekly call.
Decision: This issue to be closed. The rationale for closing that the dynamics model replaced the need for addressing this issue

originally raised for CIMv13. If someone has a better use case for changing cardinality between
EnergyConsumer-LoadResponseCharacteristic this can be revisited.

History

#1 - 02/07/2023 11:30 AM - Chavdar Ilvanov
- Status changed from Open to Review
- Priority changed from Low to High

- Base Release changed from IEC61970CIM13r05
to IEC61970CIM13r05

It will be good to consider if we change the cardinality of the association and add attribute on the purpose. The issue seems to be actual.

#2 - 04/05/2023 10:23 AM - Eric Stephan

- Decision updated

#3 - 04/12/2023 09:48 AM - Todd Viegut
- Status changed from Review to Closed

- Decision updated
